Package php7-krb5: Information

    Source package: php7-krb5
    Version: 1.1.4-alt1.33
    Build time:  Nov 17, 2022, 09:32 PM in the task #309490
    Report package bug
    License: MIT
    Summary: PHP module for authentication via GSSAPI
    Description: 
    An interface for maintaining credential caches (KRB5CCache),
    that can be used for authenticating against a kerberos5 realm
    Bindings for nearly the complete GSSAPI (RFC2744)
    The administrative interface (KADM5)
    Support for HTTP Negotiate authentication via GSSAPI

    List of rpms provided by this srpm:
    php7-krb5 (x86_64, ppc64le, i586, armh, aarch64)
    php7-krb5-debuginfo (x86_64, ppc64le, i586, armh, aarch64)

    Maintainer: Anton Farygin

    List of contributors:
    Anton Farygin

      1. php-devel = 7.4.33
      2. rpm-build-php7-version
      3. libkrb5-devel

    Last changed


    Nov. 15, 2022 Anton Farygin 1.1.4-alt1.33
    - Rebuild with php-devel = 7.4.33-alt1